4.6
CVSSv2

CVE-2018-16261

Published: 06/09/2018 Updated: 03/10/2019
CVSS v2 Base Score: 4.6 | Impact Score: 6.4 | Exploitability Score: 3.9
CVSS v3 Base Score: 6.8 | Impact Score: 5.9 | Exploitability Score: 0.9
VMScore: 409
Vector: AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

In Pulse Secure Pulse Desktop Client 5.3RX prior to 5.3R5 and 9.0R1, there is a Privilege Escalation Vulnerability with Dynamic Certificate Trust.

Vulnerability Trend

Affected Products

Vendor Product Versions
PulsesecurePulse Secure Desktop Client5.3r1, 5.3r1.1, 5.3r2, 5.3r3, 5.3r4, 5.3r4.1, 5.3r4.2, 5.3rx, 9.0r1